Subject: RESIGNATION
From: Saifullah Kar <[email-masked]>
To: saurabh <[email-masked]>, [email-masked]
Cc: Rosette Modiri <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 17 Jun 2020 15:27:18 -0700 (MST)

Hi Sir, 

I would first like to send my best wishes and hope you will recover very fast. I was very humbled as you had put trust in me and promoted me in a very short span of time. These 7 months have added a lot of knowledge and provided me with good exposure. 

I have always given my best and tried to fulfill my duties to the best of my abilities. 

Due to the present situation, I have decided to offer my resignation and go back to my hometown as there is increased pressure from my family and I am also getting anxious about their condition. 

I do understand that I need to serve my 30 day notice period but taking the present situation in mind. I would request to reduce this period to a 15 day notice period only. 

I am looking forward to hearing from you. 

Thanks and Regards, 

Saifullah